﻿@charset "utf-8"; 
:root{--color:#1a2d7a}
.foot-nav .foot-item .foot-list a:hover{color:#fff}
table tr:nth-child(odd){background-color: #efefef;}
table tr:nth-child(even){background-color: #fff;}
#tagTabs .tagItem:nth-child(2){display:none}
#tagContent1{display:none}
.home-project .swiper .swiper-slide {max-height: 100%;}
.home-partner {padding-top:4%;}
.home-partnerlist {display:flex;flex-wrap:wrap;margin-top:30px;}
.home-partnerlist li {width:16.6666%;border:1px solid #ddd;padding:15px;display:flex;align-items:center;justify-content:center;}
.home-partnerlist li:not(:last-child) {border-right:none;}
@media (max-width:1024px){.home-partnerlist li {width:33.3333%;}
.home-partnerlist li:nth-child(3) {border-right:1px solid #ddd;}
.home-partnerlist li:nth-child(n + 4) {border-top:none;}}
@media (max-width:500px){.home-partner {padding:30px 0 10px;}
.home-partnerlist {display:flex;flex-wrap:wrap;margin-top:20px;}
.home-partnerlist li {width:50%;}
.home-partnerlist li:nth-child(3) {border-right:none;}
.home-partnerlist li:nth-child(2n) {border-right:1px solid #ddd;}
.home-partnerlist li:nth-child(n + 3) {border-top:none;}}
.home-banner .banner-animote.ban1{left:50%;}
@media (min-width:1025px) and (max-width:1366px){.home-banner .banner-animote.ban1 .title{font-size:38px;}}
@media (max-width:1024px){.home-banner .banner-animote.ban1{padding:0 20px;}}
@media (max-width:768px){.home-banner .banner-animote.ban1 .title{max-width:35%;}
.home-banner .banner-animote.ban1{bottom:35%;}
.home-banner .banner-animote.ban1 .text{display:none;}}
@media(min-width:1600px){.home-banner .banner-animote.ban1 .title{font-size:50px;}}
